#epcBody{
	padding-top: 110px;
	display: flex;
	flex-direction: column;
	width: 345px;
	margin: 0 auto;
}
.vinBox{
	width: 345px;
	height: 44px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	border: 1px solid #BCBAC7;
	margin-top: 22px;
	margin-bottom: 14px;
	padding: 0 10px;
}
.vinBox input{
	width: 280px;
	font-size: 14px;
	padding-left: 10px;
}
.key_box{
	display: flex;
	flex-direction: row;
	margin-bottom: 20px;
}
.key_box input{
	width: 275px;
	height: 44px;
	border: 1px solid #BCBAC7;
	padding-left: 10px;
	font-size: 14px;
}
.key_box span{
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 70px;
	height: 44px;
	background: #0F92FE;
	font-size: 14px;
	color: #fff;
}
.history_txt{
	font-size: 16px;
	color: #4B4B4B;
	font-weight: bold;
	margin-bottom: 10px;
}
.history_box{
	display: flex;
	flex-direction: column;
}
.history_item{
	font-size: 12px;
	color: #BCBAC7;
	padding: 0 7px;
	height: 32px;
	line-height: 32px;
	background: #F9F9F9;
	border-radius: 8px;
	display: inline-flex;
	margin-bottom: 8px;
	width: 174px;
}
/*图片上传中*/
.loadingPic{
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.6);
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 18px;
	font-weight: bold;
	top: 0;
	left: 0;
	z-index: 99999;
}
.loadingPic div{
	width: 240px;
	height: 240px;
	display: inline-flex;
	background: #fff;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	border-radius: 8px;
}
.loadingPic img{
	margin-bottom: 30px;
	width: 150px;
	height: 150px;
}
[v-cloak] {
	display: none !important;
}